<div{{ attributes }}>
  {{ content.form }}

  {% if content.featured_tags|length > 0 %}
    <span class="mr-4 font-weight-bold small">{{ 'Trending'|t }}</span>
    {% for tag in content.featured_tags %}
      <a href="{{ tag.url }}" class="tag mt-0">{{ tag.name }}</a>
    {% endfor %}
  {% endif %}
</div>
